body {
background-color:#000000;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-family:"Lucida Grande",Arial,Verdana,sans-serif;
font-size:12px;
color: #FFFFFF ;
}

a:link {
	color: #FFFFFF;
}
a:hover {
	color: #CCCCCC;
}

a:visited {
	color: #FFFFFF;
}
a:active {
	color: #CCCCCC;
}

#global { 
  margin-left: auto; 
  margin-right: auto; 
  width: 940px; /* largeur obligatoire pour être centré */ 
}

#contenu {
  width: 613px;
  float : left;
}

#sidebar {
  width: 303px;
  float : right;
  line-height:1.5;
  font-size:11px;
}


#header {
  height : 79px;
  background-image:url(kit/point.jpg);
  background-position:bottom;
  background-repeat:repeat-x;
  }
  
 .logo {
 margin-top : 15px;
 margin-right : 20px;
 float : left;}
  
  #espacepanier a{
  text-decoration:none;}
  
  #espacepanier {
  height : 46px;
  margin-top: 34px;
  text-align:right;
  background-image:url(kit/point.jpg);
  background-position:bottom;
  background-repeat:repeat-x;}
  
.menu {
font-size:17px;
margin-right : 17px; 
}

.menu2 {
font-size:17px;
margin-right : 0px; 
}

.menu a{
color : #FFFFFF;
 text-decoration: none ; 
}

.menu2 a{
color : #FFFFFF;
 text-decoration: none ; 
}

#menu {
margin-top : 30px;
float : left;
width : 300px;
text-align:left;
margin-bottom : 3px;
}

		 input.mailinglist 
 {height:17px;
 width:121px;
 vertical-align: middle; 

 color:#FFFFFF;
 font-size:13px;
 margin : 0px;
 font-weight:normal;
 text-align:left;
 text-decoration:none;
 border-left: #555555 solid 0px;
 border-top: #555555 solid 0px;
 border-right:#555555 solid 0px;
 border-bottom: #555555 solid 0px;
 background-color: #000000;
 background-image:url(kit/recherche.jpg);
 background-position:top;
 background-position:left;
 background-repeat:no-repeat;

 }
 
 #recherche {
 position : absolute;
 top : 28px;
 margin-left : 310px;}
 
    .imgs {
 vertical-align: middle;
 margin-left:-5px;
 
 }
  
/*Focused*/
.NFfocused {border:1px dotted #666;}
/*Hovered*/
.NFh {background-position:0 100%;}
.NFhr {background-position:100% 100%;}
/*Hidden*/
.NFhidden {opacity:0; z-index:-1; position:relative;}
/*Safari*/
select, input, textarea, button {outline:none; resize:none;}

.newscover {
float : left;}


.newsdesc {
margin-top : 20px;
margin-left : 17px;
float: left;
width : 384px;}


h1.titrefilm{
margin-left : -20px;
text-transform:capitalize;
font-size: 18px;
}

.newstitre {
font-size: 18px;
color:#FFFFFF;}

.newslink {
color:#FFFFFF;
text-decoration: none ; }

.newsreal {
font-size: 11px;
color: #cacaca;
}

.newsresume {
text-decoration: none ; 
font-size: 12px;
line-height: 1.5;
}

.grosprix {
float : left;
margin-top : 20px;
background-image:url(kit/prix.jpg);
background-repeat:no-repeat;
background-position:left ; 
padding-left : 30px;
background-color:#FFFFFF;
color : #000000;
height: 24px;
padding-top : 5px;
font-size:17px;
padding-right : 10px;
}

.grossortie {
float : left;
margin-top : 20px;
padding-left : 5px;
padding-right: 5px;
background-color:#FFFFFF;
color : #000000;
height: 24px;
padding-top : 5px;
font-size:17px;
}

.grosplus {
float : left;
padding-left : 10px;
margin-top : 20px;
margin-left : 2px;
background-color:#FFFFFF;
text-align:left;
color : #000000;
height: 24px;
padding-top : 5px;
font-size:17px;
width:100px;
color : #fb181d;}

.commander{
float : left;
margin-top : 20px;
margin-left : 2px;
background-color:#FFFFFF;
text-align:left;
color : #000000;
height: 24px;
font-size:17px;
width:110px;
color : #fb181d;}

.separator {
  height : 1px;
  background-image:url(kit/point.jpg);
  background-position:bottom;
  background-repeat:repeat-x;
  margin-bottom : 20px;
  margin-top : 10px;
}


#tagline {
margin-top : 10px;
height : 60px;
}

.condition {
margin-top : 15px;}

.showdvd {
float : left;}

.showdvdcover {
float : left;}

.miniplus {
margin-top : 170px;
margin-left : -85px;
float : left;
padding-top : 14px;
padding-left : 16px;
height : 31px;
width : 85px;
background-image:url(kit/miniplus.png);
}

.miniplus a{
color : #fb181d;
text-decoration: none ;}



.miniplus2 {
float : right;
padding-top : 14px;
padding-left : 16px;
height : 31px;
width : 85px;
background-image:url(kit/miniplus.png);
}

.miniplus2 a{
color : #fb181d;
text-decoration: none ;}

#facebook {
margin-top : 15px;
}

#clubillu {
margin-top : 15px;
float : left;}

#clubtxt {
width : 380px;
margin-top : 30px;
float : left;
margin-left : 15px;}

#clubplus {
float : right;
padding-top : 14px;
padding-left : 16px;
height : 31px;
width : 85px;
background-image:url(kit/miniplus.png);}

#clubplus a{
color : #fb181d;
text-decoration: none ;}


#cinema {
background-color:#212121;
width : 279px;
padding-top : 10px;
padding-left : 12px;
padding-right : 12px;}

#cinema-titre{
font-size:14px;}

#cinema-date{
font-size:11px;}

#footer-gauche{
float : left;}

#footer-droite{
float : right;
text-align:right;}

#footer a{
text-decoration:none;}

.red {
color:#FF0000;
font-weight:600;}


h2{
line-height: 0;
font-size:15px;
font-weight:600;
}


 input.formulairemail 
		 
 {height:12px;
 width:262px;
 vertical-align: middle;
 font-family: 'HelveticaNeue55Roman', Helvetica, Arial, sans-serif;
 color:#818181;
 font-size:12px;
 margin : 0px;
 font-weight:normal;
 text-align:left;
 text-decoration:none;
 border-left: #818181 solid 1px;
 border-top: #818181 solid 1px;
 border-right:#818181 solid 1px;
 border-bottom: #818181 solid 1px;
 background-color:#000000;
 text-align:left;
 padding-bottom : 2px;
 padding-left : 5px;
 margin-top : -18px;
 padding-top : 4px;
 }
 
 #contact_form {
 margin-bottom : 45px;}
